{
	"RemotePhonebook":{
		"1_PhoneBook URL":{
			"PNo": "P4401",
            "ViewType": "Edit",
			"Hint":""
	    },
		"1_Name":{
			"PNo": "P3316",
            "ViewType": "Edit",
			"Hint":""
	    },
		"2_PhoneBook URL":{
			"PNo": "P4402",
            "ViewType": "Edit",
			"Hint":""
	    },
		"2_Name":{
			"PNo": "P3312",
            "ViewType": "Edit",
			"Hint":""
	    },
		"3_PhoneBook URL":{
			"PNo": "P4403",
            "ViewType": "Edit",
			"Hint":""
	    },
		"3_Name":{
			"PNo": "P3313",
            "ViewType": "Edit",
			"Hint":""
	    },
		"4_PhoneBook URL":{
			"PNo": "P4404",
            "ViewType": "Edit",
			"Hint":""
	    },
		"4_Name":{
			"PNo": "P3314",
            "ViewType": "Edit",
			"Hint":""
	    },
		"5_PhoneBook URL":{
			"PNo": "P4405",
            "ViewType": "Edit",
			"Hint":""
	    },
		"5_Name":{
			"PNo": "P3315",
            "ViewType": "Edit",
			"Hint":""
	    },
		"Update Time Interval(minutes)":{
			"PNo": "P23166",
            "ViewType": "Edit",
			"Hint":""
	    }
	}
}